## python-pgpdump 1.3

=== debian/changelog ===
python-pgpdump (1.3-1) unstable; urgency=low

  * Initial release (Closes: #690900)

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 19 Oct 2012 22:27:51 -0400
