=== debian/control ===
Source: python-pgpdump
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>
Section: python
Priority: optional
Build-Depends: python-all (>= 2.7.0~),
               python3-all,
               debhelper (>= 8.0.0~),
               python-setuptools (>= 0.6b3),
               python3-setuptools
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.1
Standards-Version: 3.9.3
Homepage: https://pypi.python.org/pypi/pgpdump/
Vcs-Git: git://git.debian.org/collab-maint/python-pgpdump.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/python-pgpdump.git;a=summary

Package: python-pgpdump
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: PGP packet parser library (Python 2)
 python-pgpdump is a Python library for parsing PGP packets as specified in
 RFC2440 and RFC4880. It is derived from pgpdump, a C program published at:
 http://www.mew.org/~kazu/proj/pgpdump/ The intent is to support what people
 actually have to do with PGP packets 95% of the time. This module does not
 aim to be a complete PGP parser, as we it currently does not decode every PGP
 packet type. Currently supported things include:
 .
  * Signature packets
  * Public key packets
  * ASCII-armor decoding and CRC check
 .
 A single codebase with dependencies on only the standard python library is
 compatible across Python 2.7, Python 3.2, and PyPy 1.8.
 .
 This is the Python 2 version of the package.

Package: python3-pgpdump
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: PGP packet parser library (Python 3)
 python-pgpdump is a Python library for parsing PGP packets as specified in
 RFC2440 and RFC4880. It is derived from pgpdump, a C program published at:
 http://www.mew.org/~kazu/proj/pgpdump/ The intent is to support what people
 actually have to do with PGP packets 95% of the time. This module does not
 aim to be a complete PGP parser, as we it currently does not decode every PGP
 packet type. Currently supported things include:
 .
  * Signature packets
  * Public key packets
  * ASCII-armor decoding and CRC check
 .
 A single codebase with dependencies on only the standard python library is
 compatible across Python 2.7, Python 3.2, and PyPy 1.8.
 .
 This is the Python 3 version of the package.
