## python-pgpdump 1.4

=== debian/changelog ===
python-pgpdump (1.4-1) unstable; urgency=low

  * updated to latest upstream release

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 13 Sep 2013 12:36:03 -0400
