=== debian/watch ===
version=3
https://github.com/toofishes/python-pgpdump/releases \
.*/v?(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
