## python-pgpdump 1.5

=== debian/changelog ===
python-pgpdump (1.5-1) unstable; urgency=low

  * new upstream release
  * Standards-Version: 3.9.8, no changes
  * move git to python-modules team DPMT (Closes: #735303)

 -- Hans-Christoph Steiner <hans@eds.org>  Sat, 24 Sep 2016 11:42:00 +0200
