=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Priority: optional
 Build-Depends: python-all (>= 2.7.0~),
                python3-all,
-               debhelper (>= 8.0.0~),
+               debhelper (>= 9.0.0~),
                python-setuptools (>= 0.6b3),
                python3-setuptools
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.1
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
 Homepage: https://pypi.python.org/pypi/pgpdump/
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-pgpdump.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-pgpdump.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-pgpdump.git
+Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-pgpdump.git
 
 Package: python-pgpdump
 Architecture: all
