=== debian/watch ===
version=3
opts=uversionmangle=s/\.RC/~RC/ \
http://pypi.debian.net/python-pgpdump/python-pgpdump-(.*)\.tar\.gz
